Subject: [LON-CAPA-dev] Re: [LON-CAPA-cvs] Re: loncom /metadata_database searchcat.pl

From: Guy Albertelli II <[email-masked]>
Date: Sat, 4 Jan 2003 13:59:06 -0500 (EST)

Hi All,

> searchcat.pl is only invoked in one location that I can find,
> which is loncapa/loncom/cron/loncapa
> 
> I think it is most reasonable to:
> * have scripts that must run as 'www' error-check themselves in
>   the beginning
> * sanity check against misconfigured machines

It is not unlikely that I ran searchcat.pl as root on the 21st, that
is the day we were doing the installs.

(please reply to cvs messages to the dev list.)
-- 
[email-masked]          BM: n^20 t20 z20 qS 
Guy Albertelli -7-7-7-  O-
    ...nobody messed with Don Quixote. He was nuts.